
#ifndef API_Size_h
#define API_Size_h


//[2010.03.27.토][완료!!!]
void __fastcall _API_Ide_Size_Default(void);

//[2010.03.27.토][완료!!!]
void __fastcall _API_Ide_Size_Min(void);

//[2010.03.27.토][완료!!!]
void __fastcall _API_Ide_Size_Max(void);


#endif
